/**
 * Theme Name:     Legion
 * Author:         Legion
 * Template:       hello-elementor
 * Text Domain:	   legion
 * Description:    Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
 * Theme URI:      #
 * Author URI:     #
 * Version:        3.4.5
 * License:        #
 * License URI:    #
 * Tags:           #
 */

.header-main ul#menu-main-menu {
    position: relative;
    top: -5px;
}

@media (min-width:767px){
	.hours-icon svg{
/*     margin-top:-20px !important; */
}
.map-icon svg{
 margin-top:-20px !important;
height:94px !important;	
}
}
@media (max-width:1025px){
.footer-bottom nav div#ekit-megamenu-main-menu {
    top: auto !important;
    left: auto !important;
    position: relative !important;
    background-color: transparent;
}
.footer-bottom nav button.elementskit-menu-hamburger.elementskit-menu-toggler {
    display: none;
}
.footer-bottom nav .elementskit-nav-identity-panel {
    display: none;
}
.cont-add{
font-size:27px;	
line-height:42px;	
}
#main-add .elementor-icon-list-text {
width:300px;
}		
}
@media (max-width:1600px)and (min-width:1025px){
.about-banner {
    padding: 160px 0px 220px !important
	}
}

li.lang-item a {
    color: #010101;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    font-family: Arial Black !important;
    display: inline-block;
    border: 1px solid #222222;
    border-radius: 100%;
    height: 42px;
    width: 44px;
    padding: 8px 6px;
}

li.lang-item {
    list-style: none;
}

.elementor-shortcode {
    display: flex;
    gap: 5px;
}

li.lang-item.current-lang a {
    color: #fff;
    background-color: #E22313;
    border-color: #E22313;
}

.bothtime {
    display: flex;
    gap: 20px;
}